package type;
public final class AntiCodon
	implements org.omg.CORBA.portable.IDLEntity
{
	public int start;
	public int end;
	public type.AminoAcid amino_acid;
	public AntiCodon(){}
	public AntiCodon(int start, int end, type.AminoAcid amino_acid)
	{
		this.start = start;
		this.end = end;
		this.amino_acid = amino_acid;
	}
}
